
Redmine - Patch #4847

German translations

2010-02-15 12:05 - Jan from Planio www.plan.io

Status: Closed Start date: 2010-02-15

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Is duplicate of Redmine - Patch #4870: Correct two german localisation problems Closed 2010-02-18 2010-02-21

History

#1 - 2010-02-18 17:53 - Thomas Löber

I added a file to #4870 which (amongst others) contains these changes.

#2 - 2010-02-21 15:34 - Azamat Hackimov

- Status changed from New to Closed

Files

de.yml.diff 1.07 KB 2010-02-15 Jan from Planio www.plan.io
